{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "fifa_jb/1.0.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.5.0",
          "HttpToSocks5Proxy": "1.4.0",
          "Hx.HxAi": "1.0.0",
          "Hx.SocksHelper": "1.0.0",
          "MailKit": "4.10.0",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0",
          "Microsoft.ML.OnnxRuntime.DirectML": "1.23.0",
          "Microsoft.NETCore.Platforms": "8.0.0-preview.7.23375.6",
          "Microsoft.VisualBasic": "10.3.0",
          "Microsoft.Web.WebView2": "1.0.3296.44",
          "MimeKit": "4.10.0",
          "Newtonsoft.Json": "13.0.3",
          "PuppeteerSharp": "20.2.2",
          "SkiaSharp": "3.116.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.ComponentModel.Composition": "9.0.8",
          "System.Configuration.ConfigurationManager": "9.0.8",
          "System.Data.DataSetExtensions": "4.5.0",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Drawing.Common": "9.0.2",
          "System.Formats.Asn1": "8.0.2",
          "System.Management": "9.0.8",
          "System.Runtime.CompilerServices.Unsafe": "6.1.2",
          "System.Runtime.Handles": "4.3.0",
          "System.Text.Encodings.Web": "8.0.0",
          "System.Text.Json": "8.0.6",
          "Hx.AuthCodeGenCore": "0.0.0.0",
          "Hx.HttpLogin": "1.0.0.0",
          "Hx.MailUtils": "1.0.0.0",
          "JbCenterControl.model": "1.0.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.3296.44",
          "Microsoft.Web.WebView2.WinForms": "1.0.3296.44",
          "Microsoft.Web.WebView2.Wpf": "1.0.3296.44",
          "opdonnt": "1.0.0.0",
          "SocksRelayServer": "1.2.2.0"
        },
        "runtime": {
          "fifa_jb.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.5.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.5.0.6119"
          }
        }
      },
      "HttpToSocks5Proxy/1.4.0": {
        "runtime": {
          "lib/netstandard2.0/MihaZupan.HttpToSocks5Proxy.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        }
      },
      "JsonConverter.Abstractions/0.7.2": {
        "runtime": {
          "lib/netstandard2.1/JsonConverter.Abstractions.dll": {
            "assemblyVersion": "0.7.2.0",
            "fileVersion": "0.7.2.0"
          }
        }
      },
      "JsonConverter.Newtonsoft.Json/0.7.2": {
        "dependencies": {
          "JsonConverter.Abstractions": "0.7.2",
          "Newtonsoft.Json": "13.0.3",
          "Stef.Validation": "0.1.1"
        },
        "runtime": {
          "lib/net6.0/JsonConverter.Newtonsoft.Json.dll": {
            "assemblyVersion": "0.7.2.0",
            "fileVersion": "0.7.2.0"
          }
        }
      },
      "MailKit/4.10.0": {
        "dependencies": {
          "MimeKit": "4.10.0",
          "System.Formats.Asn1": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/MailKit.dll": {
            "assemblyVersion": "4.10.0.0",
            "fileVersion": "4.10.0.0"
          }
        }
      },
      "Microsoft.AI.DirectML/1.15.4": {},
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.ML.OnnxRuntime/1.21.0": {
        "dependencies": {
          "Microsoft.ML.OnnxRuntime.Managed": "1.23.0"
        },
        "runtimeTargets": {
          "runtimes/android/native/onnxruntime.aar": {
            "rid": "android",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/ios/native/onnxruntime.xcframework.zip": {
            "rid": "ios",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libonnxruntime.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libonnxruntime_providers_shared.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libonnxruntime.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libonnxruntime_providers_shared.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libonnxruntime.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libonnxruntime.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/onnxruntime.lib": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/onnxruntime_providers_shared.lib": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/onnxruntime.lib": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/onnxruntime_providers_shared.lib": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/onnxruntime.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.21.25.307"
          },
          "runtimes/win-x86/native/onnxruntime.lib": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/onnxruntime_providers_shared.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.21.25.307"
          },
          "runtimes/win-x86/native/onnxruntime_providers_shared.lib": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.ML.OnnxRuntime.DirectML/1.23.0": {
        "dependencies": {
          "Microsoft.AI.DirectML": "1.15.4",
          "Microsoft.ML.OnnxRuntime.Managed": "1.23.0"
        },
        "runtimeTargets": {
          "runtimes/win-arm64/native/onnxruntime.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.23.25.926"
          },
          "runtimes/win-arm64/native/onnxruntime_providers_shared.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.23.25.926"
          },
          "runtimes/win-x64/native/onnxruntime.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.23.25.926"
          },
          "runtimes/win-x64/native/onnxruntime_providers_shared.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.23.25.926"
          }
        }
      },
      "Microsoft.ML.OnnxRuntime.Managed/1.23.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Numerics.Tensors": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.ML.OnnxRuntime.dll": {
            "assemblyVersion": "1.23.0.0",
            "fileVersion": "1.23.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/8.0.0-preview.7.23375.6": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.VisualBasic/10.3.0": {},
      "Microsoft.Web.WebView2/1.0.3296.44": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.3296.44"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.3296.44"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.3296.44"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6610"
          }
        }
      },
      "MimeKit/4.10.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.5.0",
          "System.Formats.Asn1": "8.0.2",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/MimeKit.dll": {
            "assemblyVersion": "4.10.0.0",
            "fileVersion": "4.10.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "PuppeteerSharp/20.2.2": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/PuppeteerSharp.dll": {
            "assemblyVersion": "20.2.2.0",
            "fileVersion": "20.2.2.0"
          }
        }
      },
      "SkiaSharp/3.116.1": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.116.1",
          "SkiaSharp.NativeAssets.macOS": "3.116.1"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.116.0.0",
            "fileVersion": "3.116.1.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/3.116.1": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.116.1": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Stef.Validation/0.1.1": {
        "runtime": {
          "lib/net6.0/Stef.Validation.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      },
      "System.CodeDom/9.0.8": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.ComponentModel.Composition/9.0.8": {
        "runtime": {
          "lib/net8.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.8": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.8",
          "System.Security.Cryptography.ProtectedData": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Diagnostics.DiagnosticSource/8.0.1": {},
      "System.Diagnostics.EventLog/9.0.8": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Drawing.Common/9.0.2": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6608"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.225.6608"
          }
        }
      },
      "System.Formats.Asn1/8.0.2": {},
      "System.Management/9.0.8": {
        "dependencies": {
          "System.CodeDom": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Numerics.Tensors/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "8.0.0-preview.7.23375.6",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.1.2": {},
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "8.0.0-preview.7.23375.6",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.8": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Text.Encodings.Web/8.0.0": {},
      "System.Text.Json/8.0.6": {},
      "Hx.HxAi/1.0.0": {
        "dependencies": {
          "JsonConverter.Newtonsoft.Json": "0.7.2",
          "Microsoft.ML.OnnxRuntime": "1.21.0",
          "SkiaSharp": "3.116.1",
          "System.Drawing.Common": "9.0.2"
        },
        "runtime": {
          "Hx.HxAi.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Hx.SocksHelper/1.0.0": {
        "runtime": {
          "Hx.SocksHelper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Hx.AuthCodeGenCore/0.0.0.0": {
        "runtime": {
          "Hx.AuthCodeGenCore.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hx.HttpLogin/1.0.0.0": {
        "runtime": {
          "Hx.HttpLogin.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Hx.MailUtils/1.0.0.0": {
        "runtime": {
          "Hx.MailUtils.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "JbCenterControl.model/1.0.0.0": {
        "runtime": {
          "JbCenterControl.model.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3296.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3296.44",
            "fileVersion": "1.0.3296.44"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3296.44": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3296.44",
            "fileVersion": "1.0.3296.44"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3296.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3296.44",
            "fileVersion": "1.0.3296.44"
          }
        }
      },
      "opdonnt/1.0.0.0": {
        "runtime": {
          "opdonnt.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SocksRelayServer/1.2.2.0": {
        "runtime": {
          "SocksRelayServer.dll": {
            "assemblyVersion": "1.2.2.0",
            "fileVersion": "1.2.2.0"
          }
        }
      },
      "YoloDotNet/2.3.0.0": {
        "runtime": {
          "YoloDotNet.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "VMProtect.SDK/1.0.0.0": {
        "runtime": {
          "VMProtect.SDK.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "fifa_jb/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rc7vRCq/KD3GtIwSgRtjanGaBwTb9nLenFDZnEcauWlssuuEoxcbMfWA3QWWho6QDMSOSkWjs657McdHzEtEcw==",
      "path": "bouncycastle.cryptography/2.5.0",
      "hashPath": "bouncycastle.cryptography.2.5.0.nupkg.sha512"
    },
    "HttpToSocks5Proxy/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yh4EBEYNBFcgVWF2BIITcLjCBzk077lvbWlRO03NuOpwJylmLNQAiqJj8Nm7waYxUgpDIz/06SkJ4iPVUEQEhA==",
      "path": "httptosocks5proxy/1.4.0",
      "hashPath": "httptosocks5proxy.1.4.0.nupkg.sha512"
    },
    "JsonConverter.Abstractions/0.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z3dcJLu43YTeXGRCb+/9kBygNIJkAegKwft++8jaYCCgOwxvq/z6jSjTcbZC8SA4SGgeeRB1aVEjl85dNUYI0g==",
      "path": "jsonconverter.abstractions/0.7.2",
      "hashPath": "jsonconverter.abstractions.0.7.2.nupkg.sha512"
    },
    "JsonConverter.Newtonsoft.Json/0.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYla2kPqQ7YbjCA5mq/7s83MhDjXc11r/0gOmheM+AZ9H5h5DFi4WvmwRD6pmZKAXv+RpivEMgcGb8tNUsS64A==",
      "path": "jsonconverter.newtonsoft.json/0.7.2",
      "hashPath": "jsonconverter.newtonsoft.json.0.7.2.nupkg.sha512"
    },
    "MailKit/4.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C6gwHQGHru2x/g1pzk0NXn5BIv0qoeKbSgb4BIFfWl4OjTZOEajSIR+O6i4WElsuJI8Z77LGr4rH5nVjypyvDQ==",
      "path": "mailkit/4.10.0",
      "hashPath": "mailkit.4.10.0.nupkg.sha512"
    },
    "Microsoft.AI.DirectML/1.15.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UblWBtQxcXcxwcn+jh0pfbq4zv2b6w7ThJ35qUV9gd8niGofrFWzVqZ6yqYDMiE+IJf8LRpG+H1cZpswceOeiA==",
      "path": "microsoft.ai.directml/1.15.4",
      "hashPath": "microsoft.ai.directml.1.15.4.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dL0QGToTxggRLMYY4ZYX5AMwBb+byQBd/5dMiZE07Nv73o6I5Are3C7eQTh7K2+A4ct0PVISSr7TZANbiNb2yQ==",
      "path": "microsoft.extensions.logging.abstractions/8.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.ML.OnnxRuntime/1.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1IN5rz0W7SFiVKblydIcCh0TVXDVbgTHdFGchjrH+vEtneRED7PL8RDcQOXE4FO3y10vvjg03LNubFTX74FCpA==",
      "path": "microsoft.ml.onnxruntime/1.21.0",
      "hashPath": "microsoft.ml.onnxruntime.1.21.0.nupkg.sha512"
    },
    "Microsoft.ML.OnnxRuntime.DirectML/1.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zABy69z74iSy05blZpfFsm+3IETjJniH1hDwzAkSyrjKW96yHnEQ1zd1P+LNmuQWqnLkx5LOKQQ487ndsxTX6g==",
      "path": "microsoft.ml.onnxruntime.directml/1.23.0",
      "hashPath": "microsoft.ml.onnxruntime.directml.1.23.0.nupkg.sha512"
    },
    "Microsoft.ML.OnnxRuntime.Managed/1.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YsvYcS/Xp9QW/cN+FqC7iX66eIaV1hDeNLgCjNzY/4HU3J9+ABk5QVqpP1YgcSmOouVq0+/IBR0FYKvLYQi+4g==",
      "path": "microsoft.ml.onnxruntime.managed/1.23.0",
      "hashPath": "microsoft.ml.onnxruntime.managed.1.23.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/8.0.0-preview.7.23375.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ym5B/aglUc4K5kkiBOOgsm7EETjenJBbMchAHvcXpfFPmrdTrhnLKC1Tvx5Qnz5kHvhloyCNTpGQvWIpxvINHg==",
      "path": "microsoft.netcore.platforms/8.0.0-preview.7.23375.6",
      "hashPath": "microsoft.netcore.platforms.8.0.0-preview.7.23375.6.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.VisualBasic/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AvMDjmJHjz9bdlvxiSdEHHcWP+sZtp7zwule5ab6DaUbgoBnwCsd7nymj69vSz18ypXuEv3SI7ZUNwbIKrvtMA==",
      "path": "microsoft.visualbasic/10.3.0",
      "hashPath": "microsoft.visualbasic.10.3.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3296.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDCbfdpka+X9TDpTqlJY1Ydz+BQ/KOYNtnJvXXqtBONe96rkwk9wZSLasw7yCo4NI1rXuDg2qAfDtV9K1vl8eg==",
      "path": "microsoft.web.webview2/1.0.3296.44",
      "hashPath": "microsoft.web.webview2.1.0.3296.44.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5BkGZ6mHp2dHydR29sb0fDfAuqkv30AHtTih8wMzvPZysOmBFvHfnkR2w3tsc0pSiIg8ZoKyefJXWy9r3pBh0w==",
      "path": "microsoft.win32.systemevents/9.0.2",
      "hashPath": "microsoft.win32.systemevents.9.0.2.nupkg.sha512"
    },
    "MimeKit/4.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GQofI17cH55XSh109hJmHaYMtSFqTX/eUek3UcV7hTnYayAIXZ6eHlv345tfdc+bQ/BrEnYOSZVzx9I3wpvvpg==",
      "path": "mimekit/4.10.0",
      "hashPath": "mimekit.4.10.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "PuppeteerSharp/20.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-66l7Uzh4mzTaFqRkkP62Jno/lh+ORNEHY2QjtevbQwqQ6TO1w80wZqNGeUR416aw8AEEFZs8vO9MOaJx8i9ySw==",
      "path": "puppeteersharp/20.2.2",
      "hashPath": "puppeteersharp.20.2.2.nupkg.sha512"
    },
    "SkiaSharp/3.116.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DNDwbRjP+aMo27dV2h/uHCVTcWubWWxHnPLiePNyl24f4Pv43mQ8AQQeseOrKR+J3AOCEs6t0sUjo0aa3j3RWQ==",
      "path": "skiasharp/3.116.1",
      "hashPath": "skiasharp.3.116.1.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/3.116.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KPvpKysDmEMt0NnAZPX5U6KFk0LmG/72/IjAIJemIksIZ0Tjs9pGpr3L+zboVCv1MLVoJLKl3nJDXUG6Jda6A==",
      "path": "skiasharp.nativeassets.macos/3.116.1",
      "hashPath": "skiasharp.nativeassets.macos.3.116.1.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.116.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dRQ75MCI8oz6zAs2Y1w6pq6ARs4MhdNG+gf3doOxOxdnueDXffQLGQIxON54GDoxc0WjKOoHMKBR4DhaduwwQw==",
      "path": "skiasharp.nativeassets.win32/3.116.1",
      "hashPath": "skiasharp.nativeassets.win32.3.116.1.nupkg.sha512"
    },
    "Stef.Validation/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qecz9CHwt32dAU7MYWINU6QCRZ1B0/anPxzyEJGos9osyMhjrv6C+OZIl3Wl3kLtllu9cGaptTD6nOhW1rMlZw==",
      "path": "stef.validation/0.1.1",
      "hashPath": "stef.validation.0.1.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kxg1TE/BMUAaMve/lPH9Bds+CFF4JPrN9WkQqHejc7UP6PO4KDAjZNF0uhvpZmoLR+EvHdRt232J++ZDI7aGqA==",
      "path": "system.codedom/9.0.8",
      "hashPath": "system.codedom.9.0.8.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-INblnvZKSdPuRlhuAbbUgZZ5RQ9trW9WA+ZKqqv8I2zcyabPG86JKGRyOm+T4iGqrRWsKBb1htC9Q0jTmh7yBg==",
      "path": "system.componentmodel.composition/9.0.8",
      "hashPath": "system.componentmodel.composition.9.0.8.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BR70HYY5jeOa/jBrd/wyydpuqhFyla2ybQRL/UPBIiSvctVqi18iQoM44Gx41jy7t6wuAdKuTnie6io4j8aq3w==",
      "path": "system.configuration.configurationmanager/9.0.8",
      "hashPath": "system.configuration.configurationmanager.9.0.8.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vaoWjvkG1aenR2XdjaVivlCV9fADfgyhW5bZtXT23qaEea0lWiUljdQuze4E31vKM7ZWJaSUsbYIKE3rnzfZUg==",
      "path": "system.diagnostics.diagnosticsource/8.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gebRF3JLLJ76jz1CQpvwezNapZUjFq20JQsaGHzBH0DzlkHBLpdhwkOei9usiOkIGMwU/L0ALWpNe1JE+5/itw==",
      "path": "system.diagnostics.eventlog/9.0.8",
      "hashPath": "system.diagnostics.eventlog.9.0.8.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JU947wzf8JbBS16Y5EIZzAlyQU+k68D7LRx6y03s2wlhlvLqkt/8uPBrjv2hJnnaJKbdb0GhQ3JZsfYXhrRjyg==",
      "path": "system.drawing.common/9.0.2",
      "hashPath": "system.drawing.common.9.0.2.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yUsFqNGa7tbwm5QOOnOR3VSoh8a0Yki39mTbhOnErdbg8hVSFtrK0EXerj286PXcegiF1LkE7lL++qqMZW5jIQ==",
      "path": "system.formats.asn1/8.0.2",
      "hashPath": "system.formats.asn1.8.0.2.nupkg.sha512"
    },
    "System.Management/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7icHff0OpEEIOLsTgnPL+Ff1VmJ3tzA8y20LNKgv4hx1MFMA3XGAVlWMCkLQfBkyvEwib6rMG6nP27lf98KRA==",
      "path": "system.management/9.0.8",
      "hashPath": "system.management.9.0.8.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Tensors/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyJB4UlpAi19Xr9AXzu2NuagKC4lPfHObNMEAA0HmqFz2rX7wKgzeYzO/jM/eBHDhnUGFFEjk5cOoJaxqg5J4A==",
      "path": "system.numerics.tensors/9.0.0",
      "hashPath": "system.numerics.tensors.9.0.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2hBr6zdbIBTDE3EhK7NSVNdX58uTK6iHW/P/Axmm9sl1xoGSLqDvMtpecn226TNwHByFokYwJmt/aQQNlO5CRw==",
      "path": "system.runtime.compilerservices.unsafe/6.1.2",
      "hashPath": "system.runtime.compilerservices.unsafe.6.1.2.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w7+KCnqmtDboV8dxTLxlUltasP7AgzNFdTLq1D/ey50ykgXW+CJBIQkzYZjgPzmjKB+/PGGUKYrH7TSbwrDtRw==",
      "path": "system.security.cryptography.protecteddata/9.0.8",
      "hashPath": "system.security.cryptography.protecteddata.9.0.8.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BvSpVBsVN9b+Y+wONbvJOHd1HjXQf33+XiC28ZMOwRsYb42mz3Q8YHnpTSwpwJLqYCMqM+0UUVC3V+pi25XfkQ==",
      "path": "system.text.json/8.0.6",
      "hashPath": "system.text.json.8.0.6.nupkg.sha512"
    },
    "Hx.HxAi/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Hx.SocksHelper/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Hx.AuthCodeGenCore/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Hx.HttpLogin/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Hx.MailUtils/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "JbCenterControl.model/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core/1.0.3296.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3296.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3296.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "opdonnt/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SocksRelayServer/1.2.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "YoloDotNet/2.3.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "VMProtect.SDK/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}